<template>
  <div class="row mt-2">
    <div class="col-xs-12 col-sm-6 col-md-4 mb-3 mb-md-0"
      v-for="item in items"
      :key="item.name"
      >
      <div class="card" v-if=item.name>
        <div class="card-body">
          <h3 class="pb-3 mb-1">{{ item.name }}</h3>
          <span class="divider"></span>
          <h4 v-if="item.org">{{ item.org }}</h4>
          <p class="body-2" v-if=item.street>
            {{ item.street }}<br/>
          </p>
          <p class="body-2" v-if=item.tel>
            Tel: {{ item.tel }}<br/>
            Fax: {{ item.fax }}
          </p>
          <p class="body-2" v-if=item.mail>
            {{ item.mail }}
          </p>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  data () {
    return {
      items: [
        {
          name: "Dr. Aly Elrefaei",
          org: "Theologische Fakultät",
          street: "Platz der Göttinger Sieben 2",
          place: "D-37073 Göttingen",
          tel: "0551-39-26315",
          fax: "0551-39-22228",
          mail: "Aly.Elrefaei@theologie.uni-goettingen.de"
        },
        {
          name: "Simon Birol",
          org: "Theologische Fakultät",
          street: "Platz der Göttinger Sieben 2",
          place: "D-37073 Göttingen",
          tel: "0551-39-26315",
          fax: "0551-39-22228",
          mail: "Simon.Birol@theologie.uni-goettingen.de"
        },
        {
          name: "Prof. Dr. Reinhard G. Kratz",
             org: "Theologische Fakultät",
          street: "Platz der Göttinger Sieben 2",
          place: "D-37073 Göttingen",
          tel: "0551-39-27130",
          fax: "0551-39-26304",
          mail: "reinhard.kratz@theologie.uni-goettingen.de"
        }
      ]
    }
  }
}
</script>
<style>
h3 {
  border-bottom: 1px solid var(--c-border);
}
</style>
